{
  "permissions": {
    "allow": [
      "Bash(python3:*)",
      "Bash(ls:*)",
      "Bash(pip3 show:*)",
      "Bash(.venv/bin/python3:*)",
      "Bash(python:*)",
      "Bash(wc:*)",
      "Bash(grep:*)",
      "Bash(chmod:*)",
      "Bash(find:*)",
      "Bash(fc-list:*)",
      "Bash(sudo ls:*)",
      "Bash(mkdir:*)"
    ]
  }
}
